### Property

# Adw PreferencesDialog:visible-page-name

since: 1.5

#### Declaration

    property visible-page-name: utf8 [ read, write ]

#### Description [src]

The name of the currently visible page.

See `AdwPreferencesDialog:visible-page`.

Type:`gchar*`

Available since: 1.5

Default value | NULL
Getter method | `adw_preferences_dialog_get_visible_page_name()`
Setter method | `adw_preferences_dialog_set_visible_page_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no